time.icon
{
    font-size: 1em; /* change icon size */
    display: block;
    position: relative;
    width: 7em;
    height: 7em;
    background-color: #fff;
    margin: 2em auto;
    border-radius: 0.6em;
    box-shadow: 0 1px 0 #bdbdbd, 0 2px 0 #fff, 0 3px 0 #bdbdbd, 0 4px 0 #fff, 0 5px 0 #bdbdbd, 0 0 0 1px #bdbdbd;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -webkit-transform: rotate(0deg) skewY(0deg);
    -webkit-transform-origin: 50% 10%;
    transform-origin: 50% 10%;
}

time.icon *
{
    display: block;
    width: 100%;
    font-size: 1em;
    font-weight: bold;
    font-style: normal;
    text-align: center;
}

time.icon strong
{
    position: absolute;
    top: 0;
    padding: 0.4em 0;
    color: #fff;
    background-color: #fd9f1b;
    border-bottom: 1px dashed #f37302;
    box-shadow: 0 2px 0 #fd9f1b;
}

time.icon em
{
    position: absolute;
    bottom: 0.3em;
    font-size:90%;
    color: #fd9f1b;
}

time.icon span
{
    width: 100%;
    font-size: 2.8em;
    letter-spacing: -0.05em;
    padding-top: 0.8em;
    color: #2f2f2f;
}

time.icon:hover, time.icon:focus
{
    -webkit-animation: swing 0.6s ease-out;
    animation: swing 0.6s ease-out;
}

@-webkit-keyframes swing {
    0%   { -webkit-transform: rotate(0deg)  skewY(0deg); }
    20%  { -webkit-transform: rotate(12deg) skewY(4deg); }
    60%  { -webkit-transform: rotate(-9deg) skewY(-3deg); }
    80%  { -webkit-transform: rotate(6deg)  skewY(-2deg); }
    100% { -webkit-transform: rotate(0deg)  skewY(0deg); }
}

@keyframes swing {
    0%   { transform: rotate(0deg)  skewY(0deg); }
    20%  { transform: rotate(12deg) skewY(4deg); }
    60%  { transform: rotate(-9deg) skewY(-3deg); }
    80%  { transform: rotate(6deg)  skewY(-2deg); }
    100% { transform: rotate(0deg)  skewY(0deg); }
}




#GDPRForm{
    position:fixed;
    background-color: black;
    color:antiquewhite;
    width:100%;
    height:45px;
    bottom:0px;
    left:0px;
    z-index:99;
    padding:10px 6px 10px 10px;
    text-align: center;
    opacity: 0.8;
}
.noHover{
    pointer-events: none;
}


#fixedTimer{

    position:fixed;
    border-radius: 50%;
    left:30px;
    bottom:30px;
    height:100px;
    width:100px;
    align-items: center;
    text-align: center;
    font-size:150%;
    padding-top:23px;
    font-weight: bold;
    background-color: #f44336;
    color:white;
    z-index: 99!important;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    transform: scale(1);
    animation: pulse 2s infinite;
    display: none;

}



@keyframes pulse {
    0% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.7);
    }

    70% {
        transform: scale(1);
        box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
    }

    100% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
}
